Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: oggconvert
Upstream-Contact: Tristan Brindle <t.c.brindle@gmail.com>
Source: http://oggconvert.tristanb.net/

Files: *
Copyright: 2007-2010, Tristan Brindle <t.c.brindle@gmail.com>
License: LGPL-2.1+

Files: debian/*
Copyright: 2009-2015, Luca Falavigna <dktrkranz@debian.org>
License: GPL-3+

License: LGPL-2.1+
  This package is free software; you can redistribute it and/or
  modify it under the terms of the GNU Lesser General Public
  License as published by the Free Software Foundation; either
  version 2 of the License, or (at your option) any later version.
  .
  This package is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
  Lesser General Public License for more details.
  .
  You should have received a copy of the GNU Lesser General Public
  License along with this package; if not, write to the Free Software
  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

License: GPL-3+
  This program is free software: you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation, either version 3 of the License, or
  (at your option) any later version.
  .
  This package is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
  .
  You should have received a copy of the GNU General Public License
  along with this program.  If not, see <http://www.gnu.org/licenses/>.
  .
  On Debian GNU/Linux systems, the complete text of the GNU General
  Public License version 3 can be found in /usr/share/common-licenses/GPL-3
